/* CSS Document for Salpac Website - IE6 specific styles*/

#frame {background:url("../images/bg-frame.gif") left top repeat-y;}

#mainNav {
	margin: -3px 0 0 113px;
	background:url("../images/bg-mainNav.gif") left top no-repeat;
	height: 27px;
	}
#banner .mainNav1 #mainNav {
	position: absolute;
	margin: -3px 0 0 53px;
	height: 27px;
	}

#mainNav li 
{
    width: auto;
    float: left;
}
#mainNav li.navTool {width: 60px;}
#mainNav li#nav1 {width: 60px;}
#mainNav li#nav2 {width: 155px;}
#mainNav li#nav3 {width: 160px;}
#mainNav li#nav4 {width: 150px;}
#mainNav li#nav5 {width: 125px;}
#mainNav li#nav6 {width: 50px;}

.topContentBox {margin: 0 0 30px 5px;}

#rightColumnHome {display: inline;}
#leftColumnHome {margin-left: 6px; display: inline;}
#leftColumn {margin-left: 5px;}

#mainNav li ul {
	padding-top: 0;
	z-index: 200;}
	
#mainNav li ul ul { 
	margin: -29px 0 0 199px;
}

#mainNav li ul ul ul{ 
	width: 220px;margin: -29px 0 0 240px;
}
.accordion_content ul li{
	position: relative;
    display: block;
    height: 25px;
    padding: 0;
}
.accordion_content ul li.sfhover {
    margin-bottom: -3px;
}
.accordion_content ul li li{
    height: 28px;
}
.accordion_content ul li li.sfhover {
    margin: 0;
}

#loginForm {margin-left: 180px;
	margin-top: -9px;}

#loginDetails {width: 300px;}
